table.inforation_tax {
  width: 80%;
  box-shadow: 6px 6px 0px 0px #4b4b4b;
  margin: 0 auto;
}
table.inforation_tax .header > td {
  background: #cccccc none repeat scroll 0 0;
  border-left: 2px solid #4b4b4b;
  border-right: 2px solid #4b4b4b;
  border-top: 2px solid #4b4b4b;
  color: #000000;
  font-size: 17px;
  font-weight: bold;
  height: 43px;
  padding-right: 12px;
  text-align: right;
}
table.inforation_tax .body > td {
  border-bottom: 2px solid #ccc;
  color: black;
  font-weight: 600;
}
table.inforation_tax .body > td {
  border-bottom: 2px solid #ccc;
  height: 33px;
  padding-left: 10px;
  border-right: 1px solid #ccc;
}
.footer > td {
  background: #8bcdff;
  padding-left: 10px;
  border-right: 1px solid #ccc;
  height:33px;
  color: #000;
  font-weight: bold;
}
table.inforation_tax .body > td.left {
  border-left: 2px solid #4b4b4b;
}
table.inforation_tax .footer > td.left {
  border-left: 2px solid #000;
  border-bottom: 2px solid #4b4b4b;
}
table.inforation_tax .body > td.right {
  border-right: 2px solid #4b4b4b;
}
table.inforation_tax .footer > td.right {
  border-bottom: 2px solid #4b4b4b;
  border-right: 2px solid #4b4b4b;
}